Smart Mode
Consultar Taxas
Obter preços atuais do Smart Mode
GET
/
api
/
v1
/
smart-mode
/
fees
Consultar Taxas
curl --request GET \
--url https://api.example.com/api/v1/smart-mode/feesimport requests
url = "https://api.example.com/api/v1/smart-mode/fees"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/smart-mode/fees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"subscription_fee_trx": "<string>",
"transfer_fee_trx": "<string>",
"bw_fee_trx": "<string>"
}Consultar Taxas do Smart Mode
Retorna os preços atuais do Smart Mode para sua conta. Se houver preços personalizados configurados, retorna suas taxas personalizadas.Resposta
Taxa de assinatura diária em TRX
Taxa por transferência em TRX
Taxa do BW Guarantee por transferência em TRX
Exemplo
curl https://api.tronrental.com/v1/smart-mode/fees \
-H "X-API-Key: your_api_key"
{
"subscription_fee_trx": "3.0",
"transfer_fee_trx": "2.7",
"bw_fee_trx": "0.3"
}
⌘I
Consultar Taxas
